Name:          aha
Version:       0.5.1
Release:       1mamba
Summary:       Tool which converts ANSI escape sequences of a unix terminal to HTML code
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/theZiz/aha
Source:        https://github.com/theZiz/aha.git/%{version}/aha-%{version}.tar.bz2
License:       LGPL, MPL 1.1
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END

%description
Tool which converts ANSI escape sequences of a unix terminal to HTML code.

%debug_package

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall PREFIX=%{_prefix}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/aha
%{_mandir}/man1/aha.1*
%doc LICENSE.*

%changelog
* Tue May 30 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 0.5.1-1mamba
- package created using the webbuild interface
